For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Go to app
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
    • Introduction
    • Users
    • Taskflow
    • AI Task Builder
    • Studies
      • The study object
      • GETList all studies
      • POSTCreate a draft study
      • GETList all studies in a project
      • GETRetrieve a study
      • DELDelete a study
      • PATCHUpdate a study
      • POSTTransition a study's status
      • POSTCreate a test study
      • GETGet taskflow progress
      • GETShow Study cost
      • GETList study submissions
      • GETCount study submissions by status
      • GETDownload credential usage report
      • GETDownload demographic data
      • POSTExport demographic data
      • GETGet demographic export history
      • POSTDuplicate a study
      • GETShow Study predicted recruitment time
      • POSTShow Study predicted recruitment time
      • POSTCalculate the study cost
    • Representative sample studies
    • study-collections
    • Filter Sets
    • Participant Groups
    • Custom Groups
    • Study Distribution
    • Submissions
    • Bonuses
    • Messages
    • Workspaces
    • Projects
    • Surveys
    • Webhooks
    • Invitations
    • Reward Recommendations
    • Testing
    • Well Known Endpoints
Go to app
LogoLogo
API ReferenceStudies

Download demographic data

Deprecated
|View as Markdown|Open in Claude|
GET
https://api.prolific.com/api/v1/studies/:id/export/
GET
/api/v1/studies/:id/export/
$curl https://api.prolific.com/api/v1/studies/id/export/ \
> -H "Authorization: Token <token>" \
> -H "Content-Type: application/json"
1"submission_id,participant_id,submission_status,started_at,completed_at,time_taken_seconds,age,sex,ethnicity,first_language,current_country_of_residence,nationality,country_of_birth,student_status,employment_status,reviewed_at,completion_code,total_approvals\n1234567890,9876543210,completed,2024-04-10T14:22:35Z,2024-04-10T14:45:12Z,1367,29,Male,White,English,United Kingdom,British,United Kingdom,Not a student,Employed full-time,2024-04-11T09:00:00Z,ABC123XYZ,15\n1234567891,9876543211,completed,2024-04-10T15:10:05Z,2024-04-10T15:35:20Z,1515,34,Female,Asian,English,United States,American,United States,Part-time student,Unemployed,2024-04-11T09:15:00Z,DEF456UVW,8"
<span style="font-size:x-large">**Deprecated - please use the new [Demographic Export](https://docs.prolific.com/docs/api-docs/public/#tag/Studies/operation/ExportDemographicData) endpoint instead.**</span> <span style="font-size:x-large">**This endpoint will be sunset after the 14th of April 2026**</span> Download a snapshot of the participants' prescreening responses at the time that they took your study. In addition to the responses to all prescreeners applied to the study (subject to change), you'll also have access to the following data: * Submission id * Participant id * Submission status * Started date-time * Expressed in UTC * ISO 8601 formatted * Completed date-time * Expressed in UTC * ISO 8601 formatted * Time taken (in seconds) * Age * Sex * Participants were asked the following question: What is your sex, as recorded on legal/official documents? * Ethnicity (simplified) * First language * Current country of residence * Nationality * Country of birth * Student status * Employment status * Reviewed at date-time * Expressed in UTC * ISO 8601 formatted * Completion code ('entered code') * Total approvals Learn more on [Exporting Prolific demographic data](https://researcher-help.prolific.com/en/article/b2943f).
Was this page helpful?
Previous

Download credential usage report

Next

Export demographic data

Deprecated - please use the new Demographic Export endpoint instead. This endpoint will be sunset after the 14th of April 2026

Download a snapshot of the participants’ prescreening responses at the time that they took your study.

In addition to the responses to all prescreeners applied to the study (subject to change), you’ll also have access to the following data:

  • Submission id
  • Participant id
  • Submission status
  • Started date-time
    • Expressed in UTC
    • ISO 8601 formatted
  • Completed date-time
    • Expressed in UTC
    • ISO 8601 formatted
  • Time taken (in seconds)
  • Age
  • Sex
    • Participants were asked the following question: What is your sex, as recorded on legal/official documents?
  • Ethnicity (simplified)
  • First language
  • Current country of residence
  • Nationality
  • Country of birth
  • Student status
  • Employment status
  • Reviewed at date-time
    • Expressed in UTC
    • ISO 8601 formatted
  • Completion code (‘entered code’)
  • Total approvals

Learn more on Exporting Prolific demographic data.

Authentication

AuthorizationToken

The Prolific API uses API token to authenticate requests. You can create an API token directly from your settings.

Your API token does not have an expiry date and carries full permission, so be sure to keep them secure.

If your token is leaked, delete it and create a new one directly in the app.

In your requests add Authorization header with the value Token <your token>.

Path parameters

idstringRequired
Study id

Response

Downloaded

Errors

4XX
Client Request Error